#auctionContainer {
	font:11px Arial, Helvetica, sans-serif;
	color:#000000;
	width:160px;
}

#auctionContainer h1 {
	margin:0;
	padding:0;
	width:160px;
	height:17px;
	text-indent:-1000px;
	overflow:hidden;
	background:url(http://www.canoe.ca/Canoe/Auctions/Widget/Images/auction.gif) no-repeat;
}

#auctionDetails {
	margin-top:2px;
	border:solid #d7d7d7;
	border-width:0 1px 1px 1px;
}

#auctionBL, #auctionBR {
	margin-top:-5px;
	background:url(http://www.canoe.ca/Canoe/Auctions/Widget/Images/corner_left.gif) no-repeat;
	width:5px;
	height:5px;
	float:left;
}

#auctionBR {
	background-image:url(http://www.canoe.ca/Canoe/Auctions/Widget/Images/corner_right.gif);
	float:right;
}

#auctionImage {
	position:relative;
	height:87px;
}

#auctionImage img {
	width:78px;
	height:78px;
	border:1px solid #d7d7d7;
	position:absolute;
	top:7px;
	left:39px;
}

#auctionNext, #auctionPrev {
	position:absolute;
	text-indent:-1000px;
	overflow:hidden;
	display:block;
	width:13px;
	height:14px;
	background:url(http://www.canoe.ca/Canoe/Auctions/Widget/Images/arrows.gif) no-repeat;
	position:absolute;
	top:40px;
}

#auctionNext {
	background-position:-13px 0;
	right:18px;
}

#auctionPrev {
	left:17px;
}

#auctionDes {
	text-align:center;
	padding:12px;
}

#auctionDes strong {
	font-weight:normal;
	color:#666666;
}

#auctionDes p {
	padding:0 0 8px 0;
	margin:0;
}

#auctionBid {
	display:block;
	width:46px;
	height:26px;
	text-indent:-1000px;
	overflow:hidden;
	margin:0 auto;
	background:url(http://www.canoe.ca/Canoe/Auctions/Widget/Images/bid.gif) no-repeat;
}
